@echo off & cls
echo 正在停止IIS服务....
iisreset /stop

echo 卸载组件 ASPEncode.DLL
regsvr32 /u /s %windir%\system32\ASPEncode.DLL
regsvr32 /u /s %windir%\SysWOW64\ASPEncode.DLL
regsvr32 /u /s ASPEncode.DLL

echo 删除组件 ASPEncode.DLL
del %windir%\system32\ASPEncode.DLL
del %windir%\SysWOW64\ASPEncode.DLL

echo 正在启动IIS服务....
iisreset /start

echo ASP代码加密工具 组件卸载完成！